Bug 1896758 - perl-File-Fetch-1.00 is available
Summary: perl-File-Fetch-1.00 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Fetch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-11 13:36 UTC by Upstream Release Monitoring
Modified: 2021-08-19 00:52 UTC (History)
1 user (show)

Fixed In Version: perl-File-Fetch-1.00-1.fc34 perl-File-Fetch-1.00-1.fc33 perl-File-Fetch-1.00-1.fc32 perl-File-Fetch-1.00-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-21 01:30:20 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.00 (#1896758) (1.07 KB, patch)
2020-11-11 13:36 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-11 13:36:17 UTC
Latest upstream release: 1.00
Current version/release in rawhide: 0.56-457.fc33
URL: http://search.cpan.org/dist/File-Fetch/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2884/

Comment 1 Upstream Release Monitoring 2020-11-11 13:36:21 UTC
Created attachment 1728326 [details]
[patch] Update to 1.00 (#1896758)

Comment 2 Fedora Update System 2020-11-12 08:54:46 UTC
FEDORA-2020-9af002ca5c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9af002ca5c

Comment 3 Fedora Update System 2020-11-12 08:54:46 UTC
FEDORA-2020-ff4a1ed735 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff4a1ed735

Comment 4 Fedora Update System 2020-11-13 01:47:38 UTC
FEDORA-2020-96670cc629 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-96670cc629`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-96670cc629

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-13 02:16:04 UTC
FEDORA-2020-9af002ca5c has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9af002ca5c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9af002ca5c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-13 02:45:41 UTC
FEDORA-2020-ff4a1ed735 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ff4a1ed735`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff4a1ed735

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-13 11:57:34 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

Comment 8 Fedora Update System 2020-11-13 11:58:12 UTC
FEDORA-MODULAR-2020-35c61c819a has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

Comment 9 Fedora Update System 2020-11-13 11:58:38 UTC
FEDORA-MODULAR-2020-d573eeb33a has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

Comment 10 Fedora Update System 2020-11-13 11:58:53 UTC
FEDORA-MODULAR-2020-917c55fbbf has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

Comment 11 Fedora Update System 2020-11-13 12:12:36 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

Comment 12 Fedora Update System 2020-11-13 12:13:22 UTC
FEDORA-MODULAR-2020-4652b9801b has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-4652b9801b

Comment 13 Fedora Update System 2020-11-13 12:13:40 UTC
FEDORA-MODULAR-2020-d5b5cf9e6c has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d5b5cf9e6c

Comment 14 Fedora Update System 2020-11-14 02:36:14 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-11-14 02:36:24 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-11-14 02:44:21 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-11-14 02:44:26 UTC
FEDORA-MODULAR-2020-4652b9801b has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-4652b9801b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-11-14 02:56:30 UTC
FEDORA-MODULAR-2020-917c55fbbf has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-11-14 02:56:36 UTC
FEDORA-MODULAR-2020-d5b5cf9e6c has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d5b5cf9e6c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-11-21 01:30:20 UTC
FEDORA-2020-9af002ca5c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-11-21 01:45:06 UTC
FEDORA-2020-96670cc629 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-11-21 01:51:59 UTC
FEDORA-2020-ff4a1ed735 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-12-15 02:16:24 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-12-15 02:16:34 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-12-15 02:19:26 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2020-12-15 02:19:31 UTC
FEDORA-MODULAR-2020-4652b9801b has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 27 Fedora Update System 2021-08-10 16:46:01 UTC
FEDORA-MODULAR-2021-82446e1f6b has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

Comment 28 Fedora Update System 2021-08-11 01:33:29 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-82446e1f6b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 29 Fedora Update System 2021-08-19 00:52:39 UTC
FEDORA-MODULAR-2021-82446e1f6b has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.